footer {
    display: flex;
    width: 100%;
    height: auto;
    flex-direction: column;
    align-items: center;
    justify-content: left;
    /* background-color: var(--bg-footer-medium); */
       gap: var(--spacing-lg);
    margin-top: var(--spacing-lg);

    background-color: var(--bg-footer-blue-light);

 }


footer > .brandContact {
    display: flex;
      max-width: 1253.11px;
  width: 96.76%;
    height: auto;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-inline: var(--padding-base);

    padding-top: var(--spacing-lg)
}

footer>small {
    font-size: var(--font-size-xs);
       font-family: var(--primary-font);
    padding: var(--spacing-base);


}

    @media only screen and (max-width: 1440px) {

  .brandContact {
  max-width: 1253.11px;
  }
    }

@media only screen and (max-width: 768px) {


    footer {
        display: none;
    }

    footer>.brandContact {

        padding: 0;

    }


    footer>small {
        display: none;

    }


}